/* inter-tight-100 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter/inter-tight-v9-latin-100.woff2') format('woff2'); 
}
/* inter-tight-200 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter/inter-tight-v9-latin-200.woff2') format('woff2'); 
}
/* inter-tight-300 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter/inter-tight-v9-latin-300.woff2') format('woff2'); 
}
/* inter-tight-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter/inter-tight-v9-latin-regular.woff2') format('woff2'); 
}
/* inter-tight-500 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/inter/inter-tight-v9-latin-500.woff2') format('woff2'); 
}
/* inter-tight-600 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter/inter-tight-v9-latin-600.woff2') format('woff2'); 
}
/* inter-tight-700 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter/inter-tight-v9-latin-700.woff2') format('woff2'); 
}
/* inter-tight-800 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter/inter-tight-v9-latin-800.woff2') format('woff2'); 
}
/* inter-tight-900 - latin */
@font-face {
  font-display: swap; 
  font-family: 'Inter Tight';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter/inter-tight-v9-latin-900.woff2') format('woff2'); 
}

/* dm-serif-display-regular - latin */
@font-face {
  font-display: swap; 
  font-family: 'DM Serif Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/dm-serif/dm-serif-display-v17-latin-regular.woff2') format('woff2'); 
}

